@charset "UTF-8";

/* ---------------------------------------
 PC
---------------------------------------- */
.pane-contents .container { width: 100%; display: block;}
.pane-contents .container .pane-left-menu { display: none;}
.pane-contents .container .pane-main { margin: 0;}
.pane-contents .container .pane-main section { width: 100%;}
.pane-contents .block-category-list--goods { width: 920px; margin: 0 auto;}
.pane-contents .block-category-list--sub { display: none;}

#jbj {
	color: #3f3b3a;
}
#jbj * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#jbj .for-pc {
	display: block;
}
#jbj .for-sp {
	display: none;
}
#jbj img {
	vertical-align: top;
}
#jbj .marker {
	background-image: linear-gradient(transparent 0, transparent 55%, #d6e8fb 55%, #d6e8fb 100%);
}

/* メインビジュアル */
#jbj #sec_mv {
	background-image: url('/img/usr/category/cjbj/mv_bg.jpg');
	background-size: cover;
	padding-block: 26px 36px;
}
#jbj #sec_mv .mv-inner {
	display: grid;
	grid-template-columns: 528px 1fr;
	width: 1200px;
	margin-inline: auto;
}
#jbj #sec_mv .mv-img {
	position: relative;
	z-index: 1;
}
#jbj #sec_mv .mv-detail {
	position: relative;
}
#jbj #sec_mv .mv-ttl {
	width: 946px;
	position: relative;
	top: 37px;
	right: 219px;
}
#jbj #sec_mv .mv-items {
	width: 646px;
	position: relative;
	top: 19px;
	right: 54px;
}

/* .sec-intro */
#jbj .sec-intro {
	background-image: url('/img/usr/category/cjbj/sec_intro_bg.jpg');
	background-size: cover;
	overflow-y: hidden;
	padding-bottom: 110px;
}
#jbj .sec-intro .sec-inner {
	margin-inline: auto;
	width: 1200px;
}
#jbj .sec-intro-ttl {
	text-align: center;
	position: relative;
	top: -50px;
}
#jbj .sec-intro-ttl img {
	width: 354px;
}
#jbj .sec-intro-lead {
	display: grid;
	row-gap: 30px;
	font-size: 20px;
	letter-spacing: .05em;
	line-height: calc(40 / 20);
	text-align: center;
	margin-bottom: 80px;
}
#jbj .lay-new-item {
	background-image: url('/img/usr/category/cjbj/bg_new_item.png');
	background-size: 100%;
	background-repeat: no-repeat;
	margin-inline: auto;
	height: 513px;
	width: 665px;
	position: relative;
}
#jbj .new-item {
	position: absolute;
	z-index: 1;
}
#jbj .new-item a img {
	transition: scale .3s;
}
#jbj .new-item a:hover img {
	scale: 1.05;
}
#jbj .new-item:nth-child(1) {
	top: 62px;
	left: 70px;
	width: 257px;
}
#jbj .new-item:nth-child(2) {
	top: 125px;
	right: 49px;
	width: 251px;
}

/* .sec-graph */
#jbj .sec-graph {
	background-image: url('/img/usr/category/cjbj/sec_graph_bg.jpg');
	background-repeat: repeat;
	padding-block: 45px 100px;
}
#jbj .sec-graph .sec-inner {
	margin-inline: auto;
	width: 1200px;
}
#jbj .sec-graph-ttl {
	text-align: center;
	margin-bottom: 40px;
}
#jbj .sec-graph-ttl img {
	width: 645px;
}
#jbj .sec-graph-lead {
	display: grid;
	row-gap: 30px;
	font-size: 20px;
	letter-spacing: .05em;
	line-height: calc(40 / 20);
	text-align: center;
	margin-bottom: 70px;
}
#jbj .lay-graph {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 380px));
	justify-content: center;
	column-gap: 70px;
	row-gap: 90px;
}
#jbj .graph-ttl {
	text-align: center;
	margin-bottom: 22px;
}
#jbj .graph-img {
	text-align: center;
}
#jbj .graph-txt {
	font-size: 18px;
	line-height: calc(30 / 18);
	text-align: center;
}
#jbj .graph:nth-child(1) .graph-ttl img {
	width: 283px;
}
#jbj .graph:nth-child(1) .graph-img img {
	width: 300px;
}
#jbj .graph:nth-child(2) .graph-ttl img {
	width: 277px;
}
#jbj .graph:nth-child(2) .graph-img img {
	width: 316px;
}
#jbj .graph:nth-child(3) .graph-ttl img {
	width: 303px;
}
#jbj .graph:nth-child(3) .graph-img img {
	width: 299px;
}
#jbj .graph:nth-child(4) .graph-ttl img {
	width: 303px;
}
#jbj .graph:nth-child(4) .graph-img img {
	width: 284px;
}

/* .sec-entrance */
#jbj .sec-entrance {
	background-image: linear-gradient(#fbdae8, #deeaf8);
	padding-block: 90px 100px;
}
#jbj .sec-entrance .sec-inner {
	margin-inline: auto;
	width: 1200px;
}
#jbj .lay-entrance {
	display: grid;
	grid-template-columns: repeat(2, 400px);
	justify-content: center;
	column-gap: 90px;
}
#jbj .entrance .entrance-img {
	text-align: center;
	margin-bottom: 26px;
}
#jbj .entrance .entrance-img a {
	transition: opacity .3s;
}
#jbj .entrance .entrance-img a:hover {
	opacity: .8;
}
#jbj .entrance .entrance-txt {
	font-size: 18px;
	line-height: calc(36 / 18);
	text-align: center;
}
#jbj .entrance:nth-child(1) .entrance-img img {
	width: 340px;
}
#jbj .entrance:nth-child(2) .entrance-img img {
	width: 344px;
}



/* ---------------------------------------
 SP
---------------------------------------- */
@media screen and (max-width: 900px) {
	#jbj { width: 100vw; overflow-x: hidden;}
	#jbj .for-pc { display: none;}
	#jbj .for-sp { display: block;}

/* メインビジュアル */
#jbj #sec_mv {
	background-image: url('/img/usr/category/cjbj/mv_bg_sp.jpg');
	padding-block: 0;
	height: calc(470 / 375 * 100vw);
	position: relative;
	overflow: hidden;
}
#jbj #sec_mv .mv-inner {
	display: block;
	width: 100%;
}
#jbj #sec_mv .mv-img {
	width: calc(235 / 375 * 100vw);
	position: absolute;
	top: calc(77 / 375 * 100vw);
	left: calc(4 / 375 * 100vw);
}
#jbj #sec_mv .mv-detail {
	display: contents;
}
#jbj #sec_mv .mv-ttl {
	width: 100vw;
	position: absolute;
	top: calc(-1 * calc(18 / 375 * 100vw));
	right: 0;
	left: 0;
}
#jbj #sec_mv .mv-items {
	width: calc(189 / 375 * 100vw);
	position: absolute;
	top: calc(130 / 375 * 100vw);
	right: 0;
}

/* .sec-intro */
#jbj .sec-intro {
	background-image: url('/img/usr/category/cjbj/sec_intro_bg_sp.jpg');
	padding-bottom: calc(30 / 375 * 100vw);
}
#jbj .sec-intro .sec-inner {
	width: 100%;
}
#jbj .sec-intro-ttl {
	top: calc(-1 * calc(27 / 375 * 100vw));
	margin-bottom: calc(-1 * calc(20 / 375 * 100vw));
}
#jbj .sec-intro-ttl img {
	width: calc(177 / 375 * 100vw);
}
#jbj .sec-intro-lead {
	row-gap: 24px;
	font-size: calc(12 / 375 * 100vw);
	line-height: calc(44 / 24);
	margin-bottom: calc(16 / 375 * 100vw);
}
#jbj .lay-new-item {
	height: calc(265 / 375 * 100vw);
	width: calc(345 / 375 * 100vw);
}
#jbj .new-item a:hover img {
	scale: 1;
}
#jbj .new-item:nth-child(1) {
	top: calc(32 / 375 * 100vw);
	left: calc(38 / 375 * 100vw);
	width: calc(128 / 375 * 100vw);
}
#jbj .new-item:nth-child(2) {
	top: calc(63 / 375 * 100vw);
	right: calc(34 / 375 * 100vw);
	width: calc(125 / 375 * 100vw);
}

/* .sec-graph */
#jbj .sec-graph {
	background-size: 240px;
	padding-block: calc(45 / 375 * 100vw) calc(40 / 375 * 100vw);
}
#jbj .sec-graph .sec-inner {
	width: 100%;
}
#jbj .sec-graph-ttl {
	margin-bottom: calc(20 / 375 * 100vw);
}
#jbj .sec-graph-ttl img {
	width: calc(320 / 375 * 100vw);
}
#jbj .sec-graph-lead {
	row-gap: 24px;
	font-size: calc(12 / 375 * 100vw);
	line-height: calc(39 / 24);
	margin-bottom: calc(16 / 375 * 100vw);
}
#jbj .lay-graph {
	grid-template-columns: repeat(2, minmax(0, 1fr));
	column-gap: calc(12 / 375 * 100vw);
	row-gap: calc(40 / 375 * 100vw);
}
#jbj .graph-ttl {
	margin-bottom: calc(12 / 375 * 100vw);
}
#jbj .graph-img {
	margin-bottom: calc(14 / 375 * 100vw);
}
#jbj .graph-txt {
	font-size: calc(11 / 375 * 100vw);
	line-height: calc(36 / 22);
}
#jbj .graph-txt span {
	font-size: inherit;
	display: inline;
}
#jbj .graph:nth-child(1) .graph-ttl img {
	width: calc(141 / 375 * 100vw);
}
#jbj .graph:nth-child(1) .graph-img img {
	width: calc(150 / 375 * 100vw);
}
#jbj .graph:nth-child(2) .graph-ttl img {
	width: calc(138 / 375 * 100vw);
}
#jbj .graph:nth-child(2) .graph-img img {
	width: calc(158 / 375 * 100vw);
}
#jbj .graph:nth-child(3) .graph-ttl img {
	width: calc(151 / 375 * 100vw);
}
#jbj .graph:nth-child(3) .graph-img img {
	width: calc(150 / 375 * 100vw);
}
#jbj .graph:nth-child(4) .graph-ttl img {
	width: calc(151 / 375 * 100vw);
}
#jbj .graph:nth-child(4) .graph-img img {
	width: calc(142 / 375 * 100vw);
}

/* .sec-entrance */
#jbj .sec-entrance {
	padding-block: calc(24 / 375 * 100vw);
}
#jbj .sec-entrance .sec-inner {
	width: 100%;
}
#jbj .lay-entrance {
	grid-template-columns: repeat(2, 1fr);
	column-gap: 0;
}
#jbj .entrance .entrance-img {
	margin-bottom: calc(12 / 375 * 100vw);
}
#jbj .entrance .entrance-img a:hover {
	opacity: 1;
}
#jbj .entrance .entrance-txt {
	font-size: calc(12 / 375 * 100vw);
	line-height: calc(39 / 24);
	padding-inline: calc(15 / 375 * 100vw);
}
#jbj .entrance:nth-child(1) .entrance-img img {
	width: calc(170 / 375 * 100vw);
}
#jbj .entrance:nth-child(2) .entrance-img img {
	width: calc(172 / 375 * 100vw);
}
}

/* ---------------------------------------
 アニメーション指定
---------------------------------------- */
@keyframes BottomIn {
  0%   { opacity: 0; transform: translateY(100px);}
  100% { opacity: 1; transform: translateY(0);}
}
@keyframes DrowMarker {
  0%   { background-size: 0 100%;}
  100% { background-size: 100% 100%;}
}

.animation { opacity: 0;}
.animation.BottomIn.animation-start { animation-duration: 2.0s; animation-fill-mode: forwards; animation-name: BottomIn;}
.animation.marker { opacity: 1; background-size: 0 100%; background-repeat: no-repeat;}
.animation.marker.animation-start { animation-duration: 1.5s; animation-fill-mode: forwards; animation-name: DrowMarker;}

#jbj #sec_mv .mv-img { animation-delay: 0.0s;}
#jbj #sec_mv .mv-ttl { animation-delay: 0.6s;}
#jbj #sec_mv .mv-items { animation-delay: 1.2s;}